Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 10:06:46 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    Hi           01:55 PM, 21st Feb                     User                    I was asked about rhe products i want to return           01:56 PM, 21st Feb                     User                    Can i replace them with smaller size or i have to return them and make another order?           01:57 PM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           02:00 PM, 21st Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           02:02 PM, 21st Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:06 PM, 21
 st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2133768